| Home | Libraries | People | FAQ | More

## Struct bad_adjustment

boost::local_time::bad_adjustment — simple exception for UTC daylight savings adjustment

## Synopsis

    struct bad_adjustment {
      // construct/copy/destruct
      bad_adjustment(std::string = "");
    };

## Description

### `bad_adjustment` construct/copy/destruct

1.     bad_adjustment(std::string _msg = "");

| Copyright © 2001-2005 CrystalClear Software, Inc